<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Spilt Landing Page</title>
</head>
<body>
    <div class="container">
        <div class="spilt left">
            <h1>Playstation 5</h1>
            <a href="#" class="btn">Buy Now</a>
        </div>
        <div class="spilt right">
            <h1>XBox Series X</h1>
            <a href="#" class="btn">Buy Now</a>
        </div>
    </div>

    <script src="script.js"></script>
</body>
</html>